/* WooCommerce Cart
========================================================================== */
.woocommerce table.shop_table,
.woocommerce-page table.shop_table {
	width: 100%;
	margin-top: 17px;
}

.woocommerce table.shop_table th,
.woocommerce-page table.shop_table th {
	text-transform: uppercase;
	font-size: 16px;
	color: #000;
	font-weight: normal;
}

.woocommerce table.shop_table th.product-subtotal,
.woocommerce-page table.shop_table th.product-subtotal {
	text-align: right;
}

.woocommerce table.shop_table th.product-thumbnail,
.woocommerce-page table.shop_table th.product-thumbnail {
	display: none;
}

.woocommerce table.shop_table tr.cart_item,
.woocommerce-page table.shop_table tr.cart_item {
	border-bottom: 1px solid #7C76B4;
}

.woocommerce table.shop_table tr.cart_item td,
.woocommerce-page table.shop_table tr.cart_item td {
	padding: 15px 0;
}

.woocommerce table.shop_table tr.cart_item td.product-remove,
.woocommerce-page table.shop_table tr.cart_item td.product-remove {
	display: block;
}

.woocommerce table.shop_table tr.cart_item td.product-remove a,
.woocommerce-page table.shop_table tr.cart_item td.product-remove a {
	text-indent: -9999px;
	text-transform: capitalize;
	background-image: url('../images/icon_trash_product.png');
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size:contain;
	width: 12px;
	height: 12px;
	display: block;
}


.woocommerce-checkout table.shop_table tr.cart_item td.product-remove {
    display: table-cell;
    width: 67px;
}

.woocommerce .trash{
	     background-image: url('../images/trash.svg');
    width: 20px;
    /* height: 28px; */
    background-size: contain;
    height: 20px;
    background-repeat: no-repeat;
}

.woocommerce table.shop_table tr.cart_item td.product-name,
.woocommerce-page table.shop_table tr.cart_item td.product-name {
	font-size: 16px;
}

.woocommerce table.shop_table tr.cart_item td.product-name p,
.woocommerce-page table.shop_table tr.cart_item td.product-name p {
	margin: 0;
}

.woocommerce table.shop_table tr.cart_item td.product-name a,
.woocommerce-page table.shop_table tr.cart_item td.product-name a {
	color: #000;
	text-decoration: none;
}

.woocommerce table.shop_table tr.cart_item td.product-quantity label,
.woocommerce-page table.shop_table tr.cart_item td.product-quantity label {
	display: none;
}

.woocommerce table.shop_table tr.cart_item td.product-subtotal,
.woocommerce-page table.shop_table tr.cart_item td.product-subtotal {
	text-align: right;
}

.woocommerce table.shop_table .quantity,
.woocommerce-page table.shop_table .quantity {
	position: relative;
	overflow: visible;
}

.woocommerce table.shop_table .quantity input[type="button"],
.woocommerce-page table.shop_table .quantity input[type="button"],
.woocommerce table.shop_table .quantity input[type="number"],
.woocommerce-page table.shop_table .quantity input[type="number"] {
	border: none;
	width: 22px;
	height: 22px;
	outline: none;
	margin-right: 2px;
	text-align: center;
	position: absolute;
	top: -13px;
}

.woocommerce table.shop_table .quantity input[type="button"],
.woocommerce-page table.shop_table .quantity input[type="button"] {
	color: #fff;
	background: #1C105F;
}

.woocommerce table.shop_table .quantity input[type="button"].minus,
.woocommerce-page table.shop_table .quantity input[type="button"].minus {
	left: 0;
}

.woocommerce table.shop_table .quantity input[type="button"].plus,
.woocommerce-page table.shop_table .quantity input[type="button"].plus {
	left: 48px;
}

.woocommerce table.shop_table .quantity input[type="number"],
.woocommerce-page table.shop_table .quantity input[type="number"] {
	left: 24px;
	border: 1px solid #1C105F;
	padding: 0;
	font-size: 15px;
}

.woocommerce form input.input-text {
	width: 100%;
	border: 1px solid #b3b3b3;
	color: #333;
	padding: 1px 7px;
	line-height: 24px;
}

.woocommerce .select2-drop-active,
.woocommerce-page .select2-drop-active {
  border: 1px solid #C6C6C5;
}
.woocommerce .select2-drop.select2-drop-above.select2-drop-active,
.woocommerce-page .select2-drop.select2-drop-above.select2-drop-active {
  border-top: 1px solid #C6C6C5;
  box-shadow: none;
  -webkit-border-radius: 0;
  border-radius: 0;
}
.woocommerce .select2-search input,
.woocommerce-page .select2-search input {
  box-shadow: none;
  background: none;
}

/* Single Product
========================================================================== */
.reset_variations {  
	display: none !important;  
}

.single-product .woocommerce-message{
	display:none;
}

/* Checkout
========================================================================== */
.woocommerce .checkout h3 {
	text-transform: uppercase;
}
.woocommerce form .form-row, .woocommerce-page form .form-row {
	position: relative;
	margin: 0 0 8px;
}
.woocommerce .checkout .form-row label, .woocommerce-page form .form-row label {
	/*position: absolute;*/
	/* top: 2px; */
	line-height: 35px;
	left: 14px;
	margin: 0;
	font-family: "futura-pt", sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	color: #9C9B9B;
}
.woocommerce .checkout abbr[title] {
	border: none;
}

